<div>
<h2> Log In </h2>
<%= form_tag 'login' do %>
   Email: <%= text_field_tag :email %><br>
    Password: <%= password_field_tag :password %><br>
   <%= submit_tag "Log In" %>
    <% end %>
    </div>